@import "../abstracts/variables";
@import "../abstracts/mixins";

.signupHeader {
  padding:  1.5rem 0;
}

.signupLogo {
  width: 8rem;
}

.signupForm {
  padding: 4rem;
  margin: 0 auto;
  width: 80%;

  background-color: $white;
  border-radius: 1rem;

  @include respond-to (sm-down) {
    padding: 2rem;
  }
}

.signupFormWrapper {
  @include respond-to (sm-down) {
    flex-direction: column;
  }
}

.signupHeading {
  margin-bottom: 2.5rem;

  text-align: center;
}

.signupBtn {
  margin-top: 1.5rem;

  text-align: center;

  button {
    width: 8rem;

    @include respond-to (sm-down) {
      width: 100%;
    }
  }
}

.verifyBox {
  padding: 2rem;
  margin: 0 auto;
  width: 35%;

  background-color: $white;
  border-radius: 1rem;

  @include respond-to(md) {
    width: 60%;
  }

  @include respond-to(sm-down) {
    width: 90%;
  }
}

.verifyHeading {
  margin-bottom: 2.5rem;
}

.verifyContent {
  text-align: center;
}

.verifyBtnGroup {
  text-align: center;
}

.verifyResendEmail {
  margin: 2rem 0;

  font-weight: bold;
  color: $semi-dark-grey;

  cursor: pointer;
}

.verifyModal {
  padding: 2rem 0;
}